@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Maru Gothic */
/* Zen Kaku Gothic New */
/* Barlow */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-first
========================================= */
#top-first .inner {
  padding: 130px 0 125px;
}

/* =========================================
    top  PC
    top-greeting
========================================= */
#top-greeting .inner {
  padding: 120px 0 150px;
}

/* =========================================
    top  PC
    top-reason
========================================= */
#top-reason .inner {
  padding: 120px 0 130px;
}

/* =========================================
    top  PC
    top-service
========================================= */
#top-service .inner {
  padding: 90px 0 100px;
}

/* =========================================
    top  PC
    top-flow
========================================= */
#top-flow .inner {
  padding: 120px 0 130px;
}

/* =========================================
    top  PC
    top-case
========================================= */
#top-case .inner {
  padding: 90px 0 100px;
}

/* =========================================
    top  PC
    top-area
========================================= */
#top-area .inner {
  padding: 125px 0 90px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 37px 0 130px;
}

/* =========================================
    top  PC
    top-recruit
========================================= */
#top-recruit .inner {
  padding: 90px 0 100px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 90px 0 100px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 60px 0;
}

/* =========================================
    sub  PC
    sub-renovation
========================================= */
#sub-renovation .inner {
  padding: 125px 0 100px;
}

#sub-interior .inner,
#sub-wet .inner,
#sub-exterior .inner {
  padding: 90px 0 127px;
}

#sub-repair .inner {
  padding: 122px 0 103px;
}

/* =========================================
    sub  PC
    sub-sec01
========================================= */
#sub-about .inner {
  padding: 125px 0 90px;
}

#sub-merit .inner {
  padding: 90px 0 100px;
}

#sub-flow .inner {
  padding: 120px 0 100px;
}

#sub-linolease .inner {
  padding: 90px 0 100px;
}

/* =========================================
    sub  PC
    sub-case
========================================= */
#sub-case .inner {
  padding: 125px 0 100px;
}

/* =========================================
    sub  PC
    sub-company
========================================= */
#sub-message .inner {
  padding: 125px 0 100px;
}

#sub-company .inner {
  padding: 115px 0 130px;
}